<?xml version="1.0" encoding="UTF-8"?><song><author>Mustafa Abidov</author>
<title>Sen Güven Rab'bine BG76</title>
<aka>Unutma Rab'bin İyiliklerini</aka>
<lyrics>[V1]
.   Am        F
 // Sen Güven Rabbine
.G        Am
 Hiç kaygılanma
.Am        F
 Odur sana bakan
.G          Am
 İhtiyacı bilen //

[C1]
.     Am         F             G
   // Unutma Rabbin iyiliklerini
.  G       Em
   Hatırla yaptıklarını
.  F            G       Am
   Sakın unutma şükredesin //

[V2]
 // Sen güven Rabbine
 Sana kimse dokunmaz
 Hiç bir şey olmaz
 Seni koruyan Rabdir //

[V3]
 // Sen güven Rabbine
 Sağ sola bakma
 Rab yolunda yürü
 Mesih Cennet sana //</lyrics>
<key>Am</key>
<hymn_number>76</hymn_number>
</song>